body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #7E7E7E;
	background-image:url(images/background.jpg);
	background-position:center;
	background-repeat:no-repeat;}


h1 {
	font-size:14px;
	font-weight:bold;
	margin-top:25px;
	font-family:Tahoma, Geneva, sans-serif;}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom:25px;
	text-align:justify;
}

p.td_text {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #7E7E7E;
	text-align:center;
	margin-top:0px;
	font-weight:bold;
	margin-bottom:0px;}

img.borderimage {
	border: #666 solid 1px;}
	
img.right_image {
border:double #CCCCCC 3px;
	float:right;
	margin-top:0px;
	margin-left:20px;
	margin-right:0px;
	margin-bottom:10px;
	}	

img.testimonialimage
{border:double #CCCCCC 3px;
	float:left;
	margin-top:0px;
	margin-left:5px;
	margin-right:10px;
	margin-bottom:10px;}
	
p.testimonial_head
{		font-size: 10px;
	color:#F63;
	margin-right:25px;
	margin-bottom:10px;
	margin-left:5px;
	margin-top:25px;
	text-align:left;
	
	}

h1.testimonial_h1 {
	margin-left:5px;}

p.headtext
{font-family:Arial, Helvetica, sans-serif;
font-size:30px;
color:#397726;
text-align:right;
font-weight:bold;
margin-top:8px;
margin-right:5px;
margin-bottom:auto;
}

p.headtext_call_us
{font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#397726;
text-align:right;
font-weight:bold;
margin-top:18px;
margin-right:5px;
margin-bottom:2px;
}


p.orange_paragraph {
	
		font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#F63;
	margin-bottom:25px;
	text-align:justify;}

p.left_columntext {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #7E7E7E;
	margin-bottom:20px;
	margin-right: 25px;
	margin-left:5px;
	text-align:justify;
	}
	
li {
	font-size:12px;
	line-height:18px;}

a:link {
	text-decoration:underline;
	color:#7E7E7E;
	font-style: normal;
	
}
a:visited {
	text-decoration:underline;
	color:#7E7E7E;		
}
a:hover {
	text-decoration: underline;
	color:#7E7E7E;
}
a:active {
	text-decoration:underline;
	color:#7E7E7E;
		
}	



.footer {
	
	font-size:10px;
	text-align:center;
	color:#FFF;
	
	background-repeat:no-repeat;
	
	}
	
	
a.footer:link {
	text-decoration: none;
	
	color:#fff;
	font-style: normal;
	
}
a.footer:visited {
	text-decoration: none;
	
	color:#fff;
		
}
a.footer:hover {
	text-decoration: underline;
	
	color:#fff;
		margin-right: 0px;
}
a.footer:active {
	text-decoration:none;
	
	color:#fff;
		
}	
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}
